# Generated by Django 3.2.9 on 2021-11-06 10:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0003_split_machine_20211105_1740"),
    ]

    operations = [
        migrations.AddField(
            model_name="room",
            name="currently_mapping",
            field=models.BooleanField(default=False),
        ),
    ]
